Supported Cloudera Navigator versions for Talend Jobs - 7.3

Talend Open Studio for Data Quality Installation and Upgrade Guide for Linux

Version
7.3
Language
English (United States)
Product
Talend Open Studio for Data Quality
Module
Talend Studio
Content
Installation and Upgrade

The support for Cloudera Navigator is available to the Spark Jobs you are creating in the Studio, which means you must be using a subscription-based Talend Big Data solution.

Cloudera Navigator uses a Cloudera SDK library to provide functionalities and must be compatible with the version of this SDK library. The version of your Cloudera Navigator is determined by the Cloudera Manager installed with your Cloudera distribution and the compatible SDK is automatically used based on the version of your Navigator.

However, not all the Cloudera Navigator versions have their compatible SDK versions. For more details about the Cloudera SDK versions and their compatible Navigator versions, see the Cloudera documentation about Cloudera Navigator SDK Version Compatibility.

In the following documentation:
  • supported: Talend went through a complete QA validation process.
  • compatible: Talend did not go through a complete QA validation process but the feature should work as part of Cloudera backward compatibility on Cloudera V5.X branches.
Studio version Cloudera Navigator version Related Cloudera version Support type
7.3 6.1.1 6.1.1 Supported
2.4 5.5 to 5.8 Supported
2.12.0 5.11 to 5.14 Supported
2.5 to 2.7 5.5 to 5.8 Compatible
2.9.3 to 2.9.x 5.11 to 5.14 Compatible
2.10.3 to 2.10.x 5.11 to 5.14 Compatible
2.11.2 to 2.11.x 5.11 to 5.14 Compatible
2.12.1 to 2.12.x 5.11 to 5.14 Compatible